
h1{
  width: 100%;
  font-size:30px;
  text-align: center;
  margin-top: 1%;
  text-decoration: underline;
}.all{
  margin-top: 15px;
}

.num{
  width: 40px;
  margin-left: 5px;
}

.der{
  width: 22%;
  float: left;
}

/* .btn{
  padding: 5px 15px;
  margin-left:30px;
}  */

.btn{
  margin-left: 10%;
  display:inline-block ;
}

button{
font-size: 20px;

}
.container{
  margin-top: 20px;
  margin-left: 15px;
  display: inline-block;
 
}



.valores{
  margin: 10px;
}

.valor{
  margin-bottom: 4px;
}

.valor label{
  margin-right: 5px;
}


span {
  margin-top: -50px;
  color: red;
}

.column-der{
  float: left;
}

.treeView{
  margin-left: 30px;
}

.example-tree-invisible {
  display: none;
}

.example-tree ul,
.example-tree li {
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
}

/*
 * This padding sets alignment of the nested nodes.
 */
.example-tree .mat-nested-tree-node div[role=group] {
  padding-left: 40px;
}

/*
 * Padding for leaf nodes.
 * Leaf nodes need to have padding so as to align with other non-leaf nodes
 * under the same parent.
 */
.example-tree div[role=group] > .mat-tree-node {
  padding-left: 40px;
}
